Subject: RE: payroll report
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 13 Mar 2018 16:40:13 +0000

That is strange. I got an error that said the site was down when I tried it so that must be why. I have attached it here just normal because usually if I am responding to your message it works just fine. Let me know if not again. Amber must always get hers fine though so maybe it is just a computer thing.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, March 13, 2018 12:13 PM
To: Kamryn Shumway <[email-masked]>
Subject: Re: payroll report

Hello Kamryn.
No attachments and the link just hangs up. Please resend them.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Tuesday, March 13, 2018 11:07 AM
To: 'Michael B ([email-masked])'<mailto:[email-masked])'>
Subject: payroll report

Attached is your payroll report and garnishment worksheet.

Have a great day!

ShareFile Attachments   Expires September 09, 2018
20180313102248735.pdf   405.1 KB

Download Attachments<https://harcpa.sharefile.com/d-s0de04ef4da9448ab>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906